RubyGems Navigation menu

gui_foldable_content 0.0.5

Helper to have foldable blocks of html

Versions:

  1. 0.0.5 - March 16, 2016 (7 KB)
  2. 0.0.4 - March 16, 2016 (7 KB)

Runtime Dependencies (2):

  • jquery-rails > 3.0.0
  • rails >= 4.2.4
  • Owners:

    Authors:

    • Leo Benkel

    SHA 256 checksum:

    502471f064dc6bafcf48b0168b306569cf7609330e45f4bac4dd9952fb9952c0

    Total downloads 3,343

    For this version 2,462

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.0

    Links: